@font-face {
    font-family: 'ThaiSansNeueRegular';
    src: url('../fonts/ThaiSansNeus/ThaiSansNeueRegular.eot');
    src: url('../fonts/ThaiSansNeus/ThaiSansNeueRegular.eot') format('embedded-opentype'),
        url('../fonts/ThaiSansNeus/ThaiSansNeueRegular.html') format('woff2'),
        url('../fonts/ThaiSansNeus/ThaiSansNeueRegular.woff') format('woff'),
        url('../fonts/ThaiSansNeus/ThaiSansNeueRegular.ttf') format('truetype'),
        url('../fonts/ThaiSansNeus/ThaiSansNeueRegular.svg#ThaiSansNeueRegular') format('svg');
}

@font-face {
    font-family: 'ThaiSansNeueBold';
    src: url('../fonts/ThaiSansNeus/ThaiSansNeueBold.eot');
    src: url('../fonts/ThaiSansNeus/ThaiSansNeueBold.eot') format('embedded-opentype'),
        url('../fonts/ThaiSansNeus/ThaiSansNeueBold.html') format('woff2'),
        url('../fonts/ThaiSansNeus/ThaiSansNeueBold.woff') format('woff'),
        url('../fonts/ThaiSansNeus/ThaiSansNeueBold.ttf') format('truetype'),
        url('../fonts/ThaiSansNeus/ThaiSansNeueBold.svg#ThaiSansNeueBold') format('svg');
}

@font-face {
    font-family: 'ThaiSansNeueLight';
    src: url('../fonts/ThaiSansNeus/ThaiSansNeueLight.eot');
    src: url('../fonts/ThaiSansNeus/ThaiSansNeueLight.eot') format('embedded-opentype'),
        url('../fonts/ThaiSansNeus/ThaiSansNeueLight.html') format('woff2'),
        url('../fonts/ThaiSansNeus/ThaiSansNeueLight.woff') format('woff'),
        url('../fonts/ThaiSansNeus/ThaiSansNeueLight.ttf') format('truetype'),
        url('../fonts/ThaiSansNeus/ThaiSansNeueLight.svg#ThaiSansNeueLight') format('svg');
}

html,body{
    font-size: 16px;
    line-height: 1.5 !important;
    font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1.4}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.clear{clear:both}
a{text-decoration: none;color: #ddd;}
a:hover{text-decoration: none;color: #DAA520;}
p{color: #ccc;line-height: 24px;font-size: 15px;}
.cboth{clear:both;}
.h{
	clear: both;
	padding: 10px;
	color: #DAA520;
	font-size: 24px;
	font-weight: bold;
	background: #1e1e1e;
	text-transform: uppercase;
	font-family: 'ThaiSansNeueLight';
}
.title-aside{
	width: 100%;
	clear: both;
	padding: 10px 0 10px 0px;
	color: #DA9F15;
	font-size: 24px;
	font-weight: bold;
	background: #1e1e1e;
	margin: 10px 0 0;
	text-transform: uppercase;
	font-family: 'ThaiSansNeueLight';
}
.box-respn-t1{width:100%;margin:10px 0;color:#FCFCFC;}
.box-respn-t1-pic{width:100%;margin:10px auto 0;text-align:center;}
.box-respn-t1-pic2{width:100%;margin:10px auto 0;text-align:center;}
.box-respn-t1-pic img{width:80%;margin-bottom: 10px;}
.box-respn-t1-con{width:99%;margin-bottom: 40px;}
.box-respn-t2-ul{list-style-type:none;padding:0;width:100%;color:#FCFCFC;text-align:center;}
.box-respn-t2-ul li{display:block;margin:10px auto;border:1px solid gray;text-align:center;}
.box-respn-t2-ul li a{text-align:center;display:block;padding:10px 0;text-decoration:none;color:#DAA520;}
.box-respn-t3-ul{list-style-type:disc;width:95%;padding-left:5%}
.box-respn-t3-ul li{margin:10px auto 0;text-align:left;color:#FCFCFC;}
.box-respn-t4{width:100%;margin:10px 0;color:#FCFCFC;}
.box-respn-t4-pic{width:100%;margin:10px auto 0;text-align:center;}
.box-respn-t4-pic img{}
.box-respn-t4-con{width:98%;margin-bottom: 40px;}
.contactbox{margin-top:10px;height:30px;font-size:90%;}
.contactbox h4{margin:0;padding-top:7px;display:inline-block;}
.contactbox-pic{width:30px;margin:0 10px 0 10px;float:left;color:#F2F2F2;}
.contactbox-detail{float:left;color:#F2F2F2;word-break:break-all;}